
Base Distribution - Task # 44958

Story # 44950 (Resolved): As a Integrator I want to add RSS rendering in TypoScript

Status: Resolved Priority: Should have
Author: Christian Müller Category:
Created: 2013-01-30 Assigned To: Christian Müller
Updated: 2013-01-31 Due date:
Subject: Add request to TypoScript context
Description

Associated revisions
Revision 078a30ef - 2013-01-30 11:08 - Christian Müller

[FEATURE] Add current request to TypoScript context

Change-Id: Icd8af2a4ee7b37ba4a988d0738382400ed54203e
Resolves: #44958

History
#1 - 2013-01-30 17:34 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17847

#2 - 2013-01-31 00:53 - Christian Müller
- Status changed from New to Under Review

#3 - 2013-01-31 01:36 - Christian Müller
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:078a30ef321bbdb3e0ac9f751d79c1ee173592bd.
